$LOAD_PATH.unshift File.expand_path('../lib', __FILE__)
require 'raven/version'

Gem::Specification.new do |gem|
  gem.name = "alec-gem"
  gem.authors = ["Alec Jones"]
  gem.description = gem.summary = "A gem that provides a client interface for the alec error logger"
  gem.email = "alecaej2002@gmail.com"
  gem.license = 'Apache-2.0'
  gem.homepage = "https://github.com/alecj1240/gem"

  gem.version = Raven::VERSION
  gem.platform = Gem::Platform::RUBY
  gem.required_ruby_version = '>= 1.9.0'
  gem.has_rdoc = true
  gem.extra_rdoc_files = ["README.md", "LICENSE"]
  gem.files = `git ls-files | grep -Ev '^(spec|benchmarks|examples)'`.split("\n")
  gem.bindir = "exe"
  gem.executables = "raven"

  gem.add_dependency "faraday", ">= 0.7.6", "< 1.0"
end
